body {
    background-color: rgb(255,255,255);
    height: 94vh;
}

#wrapper
{
    position: relative;
    margin: auto auto;
    width: 1366px;
    box-shadow: 0px 0px 50px rgba(0,0,0,0.33);
     font-family: BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
 
/*    height: inherit;*/
}

.header_main
{
    height: 92px;
    width: 1366px;
    background-image: url(/images/int/header_back.png);
}


.breadcrumb, .btn-success
{
   
}
.logo
{
    
    position: absolute;
    margin-top: 14px;
    margin-left: 42px;
    width: 200px;
    height: 100px;
    background-image: url(/images/int/logo.png);
    background-repeat: no-repeat;
    
}

.search_main
{
     margin-top: 17px;
    display: inline-block;
    font-weight: bold;
    margin-left: 257px;
    width: 400px;
}
form#searchfrm {
    display: flex;
}
.top_buttons
{
    
    width: 300px;
}
.top_buttons a
{
    text-align: center;
    width: 147px;
    height: 2em;
    line-height: 2em;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 1px;
    font-size: 0.85em;
    
}

.top_buttons>input
{
    
	display: none;
	position: absolute;
}

.list-group .col-md-12 {
    margin: 25px 0;
}

.list-group .row .col-md-12 {
    margin: 0;
}
.main_part a
{
    font-weight: 500;
}

.top_buttons>label {
	display: inline-block;
	margin: 0 0 -1px;
	
    font-size: 0.85em;
	font-weight: 600;
	text-align: center;
	color: white;
	 width: 147px;
    height: 2em;
    line-height: 2em;
	
	background-color: rgba(20,20,20,0);
	border-radius: 5px;
}

.radio_block
{
margin-left: 20px;
    display: inline-block;
    width: 40px;
}
.special {
  font-weight: bold !important;
  color: #fff !important;
  background: #bc0000 !important;
  text-transform: uppercase;
}

.lib_content .row {
    padding-left: 20px;
    padding-right: 20px;
}

.top_buttons>label:hover {
	color: white;
	cursor: pointer;
    background-color: rgba(20,20,20,0.1);
}
/* Стили для активной вкладки */
.top_buttons>input:checked+label {
	color: white;
	
	border-bottom: 1px solid #fff;
	background-color: rgba(20,20,20,0.2);
}

.vacancies ,.active
{
    
    display: inline-block;
   
    border-radius: 5px;  

}

.cv, .inactive
{
    display: inline-block;
    border-radius: 5px;
}

.search_field
{
   display: inline-block;
   
}

.input
{
     border-radius: 5px;
    border-width: 0px;
    width: 300px;
    height: 25px;
    padding-left: 10px;
    font-size: 12px;
}

.submit
{
     border-radius: 4px;
    border-width: 0px;
     height: 2em;
    line-height: 2em;
    font-size: 0.8em;
    
    width: 70px;
    color: white;
    background-color: rgba(0,107,169,0.8);
    font-weight: bold;
    
    
}
.submit:hover
{
    
    background-color: rgb(0,86,131);
    
    
    
}
.extended_search a
{
    position: relative;
    left: 185px;
    color: white;
    font-size: 0.85em;
    
}

.header_buttons
{
    position: relative;
    width: 520px;
    margin-left:  670px;
/*    margin-top: -45px;*/
}

.button_practic
{
   display: inline-block;
    height: 2em;
    line-height: 2em;
    padding-left: 10px;
    padding-right: 25px;
    
    font-size: 0.8em;
    font-weight: bold;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    border-width: 0px;
    margin-right:  10px;
    background-color: rgb(62,81,175);
    color: white;
}
.button_practic:hover
{
    background-color: rgb(20,32,97);
    color: white;
text-decoration: none;
}
.button_practic:visited
{
    color: white;
    text-decoration: none;
}
.button_practic:checked
{
    color: white;
    text-decoration: none;
}

.button_practic i
{
    position: absolute;
    margin-top: 2px;
    margin-left: 4px;
    
}
.button_cv
{
     display: inline-block;
    height: 2em;
    line-height: 2em;
    padding-left: 10px;
    padding-right: 25px;
    
    font-size: 0.8em;
    font-weight: bold;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    border-width: 0px;
    margin-right:  10px;
    background-color: rgb(18,137,0);
    color: white;
}
.button_cv:hover
{
    background-color: rgb(10,77,0);
    color: white;
text-decoration: none;
}
.button_cv:visited
{
    color: white;
    text-decoration: none;
}

.button_cv i
{
    position: absolute;
    margin-top: 2px;
    margin-left: 4px;
    
}

.button_vacancy
{
     display: inline-block;
    height: 2em;
    line-height: 2em;
    padding-left: 10px;
    padding-right: 25px;
    
    font-size: 0.8em;
    font-weight: bold;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    border-width: 0px;
    margin-right:  10px;
    background-color: rgb(245,106,62);
    color: white;
}
.button_vacancy:hover
{
    background-color: rgb(162,48,13);
    color: white;
text-decoration: none;
}
.button_vacancy:visited
{
    color: white;
    text-decoration: none;
}

.button_vacancy i
{
    position: absolute;
    margin-top: 2px;
    margin-left: 4px;
    
}


.user_panel
{
   
    margin-right: 30px;
    float: right;
    margin-top: -22px;
    
}
.user_panel a
{
    font-size: 0.86em;
    color: white;
    font-weight: bold;
}
.user i
{
    position: absolute;
    margin-left: -23px;
   
}
#navigation
{
    position: relative;
    background-color: white;
    float: left;
    height: inherit;
     
    z-index: 0;
  
}

.row
{
     
}

.panel-group
{
   
    
}

.panel-title
{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    font-size: 14px;
    border-color: rgba(0,0,0,0);
    margin-left: 15px;
}

.col-sm-3, .col-md-3
{
    display: inline-block;
    border-color: rgba(0,0,0,0);
}
.glyphicon { margin-right:10px; }
.panel-body { padding:0px; }
.panel-body table tr td { padding-left: 15px }
.panel-body .table {margin-bottom: 0px; }

span.glyphicon.glyphicon-search {
    margin-right: 0;
}

.panel.panel-primary + .form-group, .browse_range + .form-group{
    margin-top: 30px;
	margin-bottom: 40px;
}

.well{
    margin-top: 50px;	
}

.col-md4 .float-none, .float-none{
	float: none;
}

.main_content
{
 display: inline-block;
    width: 1110px;
    background-color:  rgb(240,240,240);
}

.mid_block {

    display: inline-block;
    background-color: white;
/*    width: 760px;*/
    height: inherit;
    min-height: 600px;
    padding: 20px;
    margin: 15px 10px 20px 20px;
    min-height: 624px;

}

input.btn.btn-default.col-md-2 {
    min-width: 190px;
}

.line_caption
{
    display: inline-block;
    font-size: 1.1em;
    font-weight: bold;
    margin-left: 20px;
}

.right_block
{
    margin-top: 15px;
    margin-right: 28px;
    padding: 15px 10px 20px 20px;
   
    
    background-color: white;
    display: inline-block;
    width: 269px;
    float: right;
    
   
}
.line
{
    display: inline-block;
    margin-top: 20px;
    padding-right: 15px;
}

.right_capt
{
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 0px;
    
}

#myCanvas
{
  
    padding-top: 20px;
    background-color: white;
    
}

#myLegend
{
    display: inline-block;
    font-size: 0.8em;
    margin-left: 20px;
   
}

.head_capt
{
    display: inline-block;
    background-color: white;
}
.right_block1
{   
    position: absolute;
    margin-top: 40px;
    width: 269px;
    margin-left: -20px;
    height: 334px;
    background-color: white;
    padding: 15px 20px 20px 20px;
    font-weight: 500;
   
}

.right_block1 li
{ 
    list-style-type: none; 
    font-size: 0.94em;
    margin-left: 0px;
    padding-bottom: 6px;
}
.right_block1 span
{
    display: inline-block;
     font-size: 1.1em;
    font-weight: bold;
   
}

.praca
{
    background-image: url(/images/praca.png);
    background-repeat: no-repeat;
	background-position: left 10px;
	background-origin: padding-box;
	margin-top: 2px;
    padding-top: 4px;
    padding-left: 85px;
	font-size: 0.6em;
	
	min-height: 20px;
    
}
.kadr
{
    background-image: url(/images/kadr.png);
    background-repeat: no-repeat;
	background-position: left 10px;
	background-origin: padding-box;
	margin-top: 2px;
    padding-top: 4px;
    padding-left: 85px;
	font-size: 0.6em;
	
	min-height: 20px;
    
}
.rabota
{
    background-image: url(/images/rabota.png);
    background-repeat: no-repeat;
	background-position: left 10px;
	background-origin: padding-box;
	margin-top: 2px;
    padding-top: 4px;
    padding-left: 85px;
	font-size: 0.6em;
	
	min-height: 20px;
    
}
.centr
{
    background-image: url(/images/centr.png);
    background-repeat: no-repeat;
	background-position: left 10px;
	background-origin: padding-box;
	margin-top: 2px;
    padding-top: 4px;
    padding-left: 85px;
	font-size: 0.6em;
	min-height: 20px;
    
}


.more
{
    float: right;
}


.partners
{
    display: block;
    width: 230px;
    margin-top: 10px;
    padding-left: 0px;
}

.caption
{
    color: #3a3a3a;
    display: inline-block;
    font-size: 2.2em;
    margin-top: -10px;
    font-weight: 700;
    margin-left: 10px;
    border-bottom: 4px solid currentColor;
    border-bottom-color: #338eff;
	line-height: 1.0em;
    padding-bottom: 15px;
}
.caption span{
	font-size: 0.6em;
}
.caption1
{
    color: #3a3a3a;
    display: inline-block;
    font-size: 2.4em;
    margin-top: auto;
    font-weight: 700;
    margin-left: 25px;
    border-bottom: 4px solid currentColor;
    line-height: inherit;
   border-bottom-color: #338eff;
}

.img_news
{
    display: flex;
    margin: auto auto;
/*    width: 100%;*/
    height: inherit;
	border-bottom: 8px solid #8be;
    padding-bottom: 20px;
}
.img_news a{
	flex-grow: 1;
	justify-content: stretch;
}
.news_with_picture
{
    margin-top: 10px;
/*    display: inline-block;
    width: 46.9%;
*/    height: 180px;
    background-size: cover;
    margin-right: 10px;
    margin-left: 10px;
	vertical-align: top;
}

.date
{
   display: inline-block;
    width: 120px;
    text-align: center;
background-color: rgb(0,154,222); 
    margin-left: -7px;
    margin-top: 12px;
    border-radius: 5px;
    color: white;
    font-size: 1.2em;
    padding: 5px 20px 5px 20px;
    font-weight: 800;
}
.news_caption
{
    position: relative;
    bottom: -55px;
    
   
    background-color: rgba(0,0,0,0.3);
    font-size: 1.5em;
    font-weight: 900;
    padding: 10px 10px 10px 40px;
    color: white;
     
}
.news_with_picture .news_caption{
	min-height: 80px;
}
.news_caption:hover
{
    
    background-color: rgba(0,0,0,0.6);
    
}

.line_news
{
    display: inline-block;
    margin-top: 10px;
    margin-left: 15px;
	width: 100%;
}

.date_string
{
    display: inline-block;
    width: 120px;
    text-align: center;
    background-color: rgb(0,154,222); 
    margin-left: -7px;
    margin-top: 20px;
    margin-bottom: 10px;
    border-radius: 5px;
    color: white;
    font-size: 1.2em;
    padding: 5px 20px 5px 20px;
    font-weight: 800;
}

.line_caption
{
    
}

.download_doc a
{
	background-image: url(/images/int/doc.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	background-origin: padding-box;
	padding-top: 10px;
	padding-left: 30px;
	font-size: 1em;
	min-height: 20px;
	padding-bottom: 10px;
	color:#338eff;
}

.download_doc a:hover 
{
	color:#338eff;
	
}

.download_doc a:visited 
{
	
	color:#338eff;
}

.left_img
{
    width: 300px; 
    float: left; 
    margin-right: 30px; 
    margin-bottom: 20px;
}

.right_img
{
    width: 300px; 
    float: right; 
    margin-left: 30px; 
    margin-bottom: 20px;
}

.news_text
{
	margin-left: 0;
    margin-right: 20px;
    border-bottom: 5px solid #8be;
    padding-bottom: 15px;
    margin-bottom: 20px;
    padding-left: 10px;    
    padding-right: 10px;    
}
.line_news a.btn{
    margin-left: auto;
    width: 200px;
    margin-right: 40px;
    display: block;
}
.news_text p img {
    margin: 10px 20px 5px;
}
.news_text p img[align="left"]{
	margin-left:0;
}
.news_text p img[align="right"]{
	margin-right:0;
}
.main_part 
{
    white-space: pre-wrap;
}


.main_part ul 
{
    white-space: normal;
    list-style: circle;
    color: black;
}


.lib_content
{
    display: inline-block;
     background-color: white;
     width: 1050px;
    margin-bottom: 20px;
    margin-left: 20px;
  
    
}

#content_form1 fieldset {
  margin-bottom: 10px;

}
#content_form1 legend {
  padding: 0 2px;
  font-weight: bold;
}
#content_form1 label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
        line-height: 1.5em;
}

#content_form1 fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
#content_form1 fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
#content_form1 fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
#content_form1 fieldset fieldset label {
  display: block;
  width: auto;
}
 #content_form1 em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
 #content_form1 label {
  width: 200px; /* Width of labels */
}
fieldset fieldset label {
  margin-left: 100px; /* Width plus 3 (html space) */
}

#content_form1 input
{
    position: absolute;
}

.column1 {
    float: left;
    width: 40%;
    height: 65px;
    text-align: right;
    border: black solid 1px;
    padding: 10px;
}



.column2{
    float: left;
    width: 60%;
    height: 65px;
    text-align: left;
    border: black solid 1px;
   padding: 10px;
}

.nav ,.navbar-nav
{
  
    font-weight: 500;
}

.dropdown:hover
{
  background-color: rgb(0,125,177);
}

.navbar-nav li:last-child:hover
{
    background-color: rgb(0,125,177);
} 

.dropdown-menu a:hover
{
    color: white !important;
}


.caret
{
    border-top-color:  white !important;
}

.navbar-inverse
{
    background-image: linear-gradient(to bottom,#009ADE 0,#009ADE 100%);
}
.navbar-inverse a
{
    color: white !important;
}

.dropdown-menu a
{
    color: rgb(140,140,140) !important;
}

.navbar ,.navbar-inverse ,.navbar-fixed-top
{
    width: inherit;
    position: relative;
   
}
.undernavigation 
{
    padding-top: 0px !important;
    
}


.container>.col-md-4
{
    padding-left: 50px;
}


.navbar
{
    border: 0px ;
}


.navbar1 ,.navbar-inverse1, .navbar-fixed-top1
{
    margin: auto auto;
    width: 1140px;
    background-image: url(/images/header_back.png);
    
}

.navbar-brand, .navbar-nav>li>a
{
    color: white;
}

.nav .open>a, .nav .open, .nav .open>a:focus
{
    background-color: black;
}


.nav>li>a:hover, .nav>li>a:focus
{
    background-color: rgba(0,0,0,0);
}


.new_footer p
{
    top: 10px;
   position: relative;
    font-weight: bold;
    text-align: center; 
}
.new_footer h5
{
   position: relative;
     top: 7px;
    text-align: center; 
}

.wide-footer .new_footer{
margin: auto auto;
   width: 1366px;
    height: 80px;
    color: white;
    background-image: url(/images/int/footer_back.png);
     box-shadow: 0px 30px 50px rgba(0,0,0,0.33);
    position: relative;
    z-index: 1;
}

.new_footer
    {
    margin: auto auto;
   width: 1140px;
    height: 80px;
    color: white;
    background-image: url(/images/int/footer_back.png);
     box-shadow: 0px 30px 50px rgba(0,0,0,0.33);
    position: relative;
    z-index: 1;
    }
.wide-footer .lib_content .new_footer{
	width: 100%;
}

.top100 a
{
    float: left;
    color: white;
    font-weight: bold;
    margin-left: 30px;
    margin-top: -40px;
    padding-bottom: 20px;
    line-height: 1.1em;
}
.top100 i
{
    position: absolute;
    color: white;
   
    margin-left: 60px;
    
}

  .panel-heading
{
    border-color: rgba(0,0,0,0) !important;
    background-color: initial !important;
    background-image: unset !important;
      
}


.panel-title
{
    font-size: 1em;
    font-weight: bold;
     color: rgb(150,150,150)!important;
    border-color: rgba(0,0,0,0);
    border-width: 0px;
    
}
.panel-default
{
    border-color: rgba(0,0,0,0);
    border-width: 0px;
    
    
}

.panel-group ,.panel-heading,.panel-collapse, .panel-body
{
     border-color: rgba(0,0,0,0);
    border-width: 0px !important;
    padding-left: 0px;
  
}
 .table td
{
    border-color: rgba(0,0,0,0);
    border-width: 0px !important;
    
}
.panel-group .panel+.panel
{
      margin-top: 0px !important;
}


.active1 a{
   color: rgb(0,154,222) !important;
  
}
.arr_r{
    float: right !important;
    top: -20px !important;
}


.panel-title a[href="#collapseFour"], .panel-title a[href="#collapseFive"]
{
    display: block;
 padding-top: 10px;
   
}

.panel-title a[href="#collapseFour"] i, .panel-title a[href="#collapseFive"] i
{
 
    float:left;
    top: 0px;
}

.activeclass a
{
     color: rgb(0,154,222)!important;
}


.sub_menu a, ul.sub_menu
{
   
     color: rgb(150,150,150);
    list-style: none;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 10px;
    
        
}

.well
{
  padding: 5px; 
 background-color: #ffffff;
    background-image: initial;
      border: 0px solid #e3e3e3;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.0);
}


.panel
{
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.0);
     box-shadow: 0 1px 1px rgba(0,0,0,0.0); 
}

.sub_menu li
{
    width: 180px;
    padding-bottom: 5px;
    padding-left: 15px;
}

.list-group
{
    webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.0); 
        box-shadow: 0 0px 0px rgba(0,0,0,0.0);
}

.panel-title i
{
    position: relative;
    top: 6px;
    left: -6px;
    padding-left: 10px;
     
    
    
}

.arrow_left 
{
    float: right;
    margin-top: 9px;
    
}

.arrow_left  {
	
	 transform-origin: 18px 10px;
	-o-transition: transform 0.2s linear;
	-ms-transition: transform 0.2s linear;
	-moz-transition: transform 0.2s linear;
	-webkit-transition: transform 0.2s linear;
	transition: transform 0.2s linear;
      
}


.panel-title a:not(.collapsed) .arrow_left {

    -o-transform: rotate(-0.25turn);
	-ms-transform: rotate(-0.25turn);
	-moz-transform: rotate(-0.25turn);
	-webkit-transform: rotate(-0.25turn);
	transform: rotate(-0.25turn);
}


.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-28 { font-size: 28px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

#content_form {
    
	padding: 12px 0 0;
	position: relative;
	width: 100%;
}

#content_form h1:before,
#content_form h1:after {
	content: "";
	height: 1px;
	position: absolute;
	top: 10px;
	width: 27%;
}
#content_form h1:after {
	background: rgb(126,126,126);
	background: -moz-linear-gradient(left,  rgba(126,126,126,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(left,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
    right: 0;
}
#content_form h1:before {
	background: rgb(126,126,126);
	background: -moz-linear-gradient(right,  rgba(126,126,126,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(right,  rgba(126,126,126,1) 0%,rgba(255,255,255,1) 100%);
    left: 0;
}
#content_form:after,
#content_form:before {
	background: #f9f9f9;
	background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(249,249,249,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	background: linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(249,249,249,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f9f9f9',GradientType=0 );
	border: 1px solid #c4c6ca;
	content: "";
	display: block;
	height: 100%;
	left: -1px;
	position: absolute;
	width: 100%;
}
#content_form:after {
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	transform: rotate(2deg);
	top: 0;
	z-index: -1;
}
#content_form:before {
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
	top: 0;
	z-index: -2;
}
#content_formform { margin: 0 20px; position: relative }
#content_form form input[type="text"],
#content_form form input[type="password"] {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border: 1px solid #c8c8c8;
	color: #777;
	font: 13px Helvetica, Arial, sans-serif;
	margin: 0 0 10px;
	padding: 11.5px 10px 11.5px 20px;
	width: 100%;
}
#content_form form input[type="text"]:focus,
#content_form form input[type="password"]:focus {
	-webkit-box-shadow: 0 0 2px #009EDF inset;
	-moz-box-shadow: 0 0 2px #009EDF inset;
	-ms-box-shadow: 0 0 2px #009EDF inset;
	-o-box-shadow: 0 0 2px #009EDF inset;
	box-shadow: 0 0 2px #009EDF inset;
	background-color: #fff;
	border: 1px solid #009EDF;
	outline: none;
}
#username { background-position: 10px 10px !important }
#password { background-position: 10px -53px !important }
#content_form form input[type="submit"] {
	background: rgb(0,158,223);
	
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	
	border: 0px solid #009EDF;
	color: white;
	cursor: pointer;
	float: left;
	font-size:  15px;
    font-weight:500;
	height: 35px;
	margin: 20px 0 35px 0px;
	position: relative;
	
	width: 35%;
}
#content_form form input[type="submit"]:hover {
	background: rgb(12,183,255);
	
}
#content_form form div a {
	color: #009EDF;
display: inline-block;
    float: right;
    
  text-align: center;
    font-size: 13px;
    margin: 30px 0px 0 20px;
   
}


#content_form select
{
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	-moz-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	-ms-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	-o-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0,0,0,0.08) inset;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
	border: 1px solid #c8c8c8;
	color: #777;
	font: 13px Helvetica, Arial, sans-serif;
	margin: 0 0 10px;
	padding: 15px 10px 15px 20px;
	width: 100%;
}


#upbutton 
{
    text-align: center;
    width: 110px;
    height: 2em;
    line-height: 2em;
    color: white;
    font-weight: 500;
    background-color: #009EDF;
    display: none;
    position: fixed;
    right: 100px;
    top: 500px;
    cursor: pointer;
   
}
.item_place
{
    background-image: url(/web/20200523185805im_/http://job.bseu.by/place_icon.png);
    background-repeat: no-repeat;
   background-position-y: 13px;
    display: inline-block;
    margin-left: 20px;
    padding-top: 5px;
    padding-left: 30px;
    line-height: 2em;
}

.item_phone
{
    background-image: url(/web/20200523185805im_/http://job.bseu.by/phone_icon.png);
    background-repeat: no-repeat;
   background-position-y: 13px;
    display: inline-block;
    margin-left: 20px;
    padding-top: 5px;
    padding-left: 30px;
    line-height: 2em;
}

.item_fax
{
    background-image: url(/web/20200523185805im_/http://job.bseu.by/fax_icon.png);
    background-repeat: no-repeat;
   background-position-y: 13px;
    display: inline-block;
    margin-left: 20px;
    padding-top: 5px;
    padding-left: 30px;
    line-height: 2em;
}
.item_web
{
    background-image: url(/web/20200523185805im_/http://job.bseu.by/web_icon.png);
    background-repeat: no-repeat;
   background-position-y: 13px;
    display: inline-block;
    margin-left: -30px;
    padding-top: 5px;
    padding-left: 30px;
    line-height: 2em;
}



.item_mail
{
    background-image: url(/web/20200523185805im_/http://job.bseu.by/mail_icon.png);
    background-repeat: no-repeat;
   background-position-y: 13px;
    display: inline-block;
    margin-left: 20px;
    padding-top: 5px;
    padding-left: 30px;
    line-height: 2em;
}

.item_linkedin
{
    background-image: url(/web/20200523185805im_/http://job.bseu.by/linkedin_ikon.png);
    background-repeat: no-repeat;
   background-position-y: 13px;
    display: inline-block;
     margin-left: -30px;
    padding-top: 5px;
    padding-left: 30px;
    line-height: 2em;
}

.panel-default:last-child 
{
   
    padding-bottom:  30px;
    
}

.ui-selectmenu-button 
{
    width: 350px !important;
    height: 40px;
    margin-bottom: 20px;
    
    background: rgba(0,0,0,0) !important;
}
.ui-button
{
  line-height: 25px !important;
}

.ui-selectmenu-icon 
{
    margin-top: 7px !important;
}

.panel, .panel-primary > .panel-heading >.panel-body
{
    margin: auto auto;
    width: 101%;
    border: 0px;
    padding-left: 0px;
}

.panel.panel-primary > .panel-heading
{
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    color: black;
    font-size: 1.5em;
}

.panel, .panel-primary > .panel-heading >.panel-body> .btn
{
    background-image: initial;
}

ul.breadcrumb1 {
	
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
    margin-top: 10px;
    
    list-style: none;
    width: 80%;
}


ul.breadcrumb1 li {
    display: inline;
    font-size: 14px;
	padding-left: 2px;
	 font-weight: 500;
	
}
ul.breadcrumb1 li:last-child {
    
	 font-weight: 100;
    color: rgb(50,50,50);
	
}



ul.breadcrumb1 li+li:before {
   
    color: black;
    content: "/\00a0";
	
}
ul.breadcrumb1 li+li:last-child:before{
     font-weight: 500;
    color: black;
    content: "\003A\00a0";
	
}

ul.breadcrumb1 li a {
    
    color: #0275d8;
    text-decoration: none;
		
}


ul.breadcrumb1 li a:hover {
    
    text-decoration: underline;
}


.main_content > .breadcrumb1 
{
    color: rgb(50,50,50);
}

.form1 {
  display: grid;
  padding: 2em;
  
  border: 1px solid rgba(0,158,223,0.4);;
  margin: 2rem auto 0 auto;
  
    width: 100%;
 
}
.form1  input {
  background: #fff;
  border: 1px solid #9c9c9c;
}
.form1  button {
  background: lightgrey;
  padding: 0.4em;
  width: 100%;
  border: 0;
}
.form1  button:hover {
 background: rgba(0,158,223,0.3);
}

.form1 label {
  padding: 0.5em 1.5em 0.5em 0;
}

.form1 input {
  padding: 0.7em;
  margin-bottom: 0.5rem;
}


@media (min-width: 300px) {
  .form1  {
    grid-template-columns: 300px 1fr;
    grid-gap: 2px;
      
  }

 .form1  label {
    text-align: right;
    grid-column: 1 / 2;
  }

 .form1  input,
    button {
    grid-column: 2/ 3;
  }
}

#content_form span 
{
    font-weight: 400;
    font-size: 1.1em;
   
}

#content_form .little_text
{
    font-size: 0.8em;
}

.form1 button
{
    border-radius: 4px;
    border-width: 0px;
    display: inline-block;
    font-size: 1.1em;
    margin-left: 30px;
    width: 120px;
    color: white;
    background-color: #009EDF;
    font-weight: bold;
      
}

.form1 button:hover
{
    
    background: rgb(12,183,255);
    
}

.nav>li>a
{
    padding: 10px 10px;
}


.normal_height{
    min-height:  calc(100vh - 55px - 80px);
 
}

.tblText td, th
{
    font-size: 0.9em;
   padding: 5px;
    text-align: center;
    
   
}
.tblText th,tr
{
    
    text-align: center;
  
}
.table .tblText   th,tr
{
     text-align: left;
}

table 
{
    border-color: rgb(200,200,200);
}

.center_gallery
{
    display: inline-block;
    
    margin: auto auto;
    width: 100%;
    height: auto;
}
.center_gallery a:hover
{
    text-decoration: none;
    
}
.center_gallery a
{
    text-decoration: none;
    
}

.gallery_image
{
    padding: 10px;
    width: 100%;
}
.gallery_image:hover
{
  -webkit-mask-image: linear-gradient(to bottom, transparent 0%, black 40%);
  mask-image: linear-gradient(to bottom, transparent 0%, black 40%);
}

/* Clear floats after the columns */

a[data-fancybox="gallery"]:hover
{
    text-decoration: none;
}


.topImg
{
    width: 100%;
}
td img[align="left"] {
    margin-right: 15px;
}
.vacancy-tile {
    display: inline-block;
    margin: 20px 40px 20px 0;
    /* max-width: 300px; */
    text-align: center;
    border: 1px solid #dee;
    min-width: 280px;
    width: 30%;
    vertical-align: top;
    box-shadow: 8px 9px 10px 1px #e0e0e6;
}
.vacancy-tile img {
    max-width: 100%;
	margin-top: 15px;
}
.vacancy-tile img.noMargin{
	margin-top: 0;
}
.vacancy-tile img.width80{
	width: 80%;
}
.vacancy-tile p {
    font-size: 1.3em;
    font-weight: bold;
    margin-top: 30px;
}
.vacancy-tile p span {
    font-size: 0.8em;
    font-weight: normal;
}

.vacancy-tile:nth-child(3), .vacancy-tile:nth-child(6), .vacancy-tile:nth-child(9), .vacancy-tile:nth-child(12), .vacancy-tile:nth-child(15), .vacancy-tile:nth-child(18) {
    margin-right: 0;
}
/*
     FILE ARCHIVED ON 18:58:05 May 23, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:02:41 Jan 18, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 215.73
  exclusion.robots: 0.307
  exclusion.robots.policy: 0.296
  RedisCDXSource: 2.827
  esindex: 0.008
  LoadShardBlock: 191.333 (3)
  PetaboxLoader3.datanode: 205.125 (4)
  CDXLines.iter: 19.259 (3)
  load_resource: 217.892
  PetaboxLoader3.resolve: 49.058
*/